@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
html{
    background-color: #003b5c;
    font-family: 'Roboto', sans-serif;
    width: 100vw;
    height: 100%;
    margin: 0;
    accent-color: #003b5c;
}
.head{
    display: flex;
    align-items: center;
    background-color: white;
    padding: 30px 30px;
    margin:0;
}
body{
    width: 100%;
    height: 100%;
    margin: 0;
}
.head > img{
    margin-left: 10%;
}
footer > div{
    background-color:white; 
    padding: 3rem; 
    font-size: 18px; 
    font-weight: bold;
}
#subtitle{
    color:#6d6d6d;
    margin-left: 25px;
    letter-spacing: 0.031em;
}
hr{
    color:#ddd;
    width: 100%;
}
.required::after {
    content: ' *';
    color: red;
  }
#FormContainer, #SubRequestForm,#LeaveType,.DateInfo,.RadioSelection{
    display: flex;    
}
.RadioSelection{
    flex-direction: row !important;
}
#FormContainer{
    justify-content: space-around;
    background-color: white;
    width: 80vw;
    margin: 5vh auto 10vh auto;
    padding: 5vh 10vh;
    border-radius: 1%;
}
.campus,.program{
    width: 100%;
}
#LeaveType,#SubRequestForm,.DateInfo{
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}
#LeaveType{
    justify-content: flex-end;
}
.DateInfo h4{
    width: 100%;
}
.RadioSelection{
    align-items: center;
    justify-content: flex-start;
}
.RadioSelection input{
    height: 30%;
    width: 10%;
}
.HalfWidth{
    width: 48%;
    display: flex;
    flex-direction: column;
    padding: 2.5% 1%;
}
label{
    color: #003b5c;
    font-size: 15px;
    font-weight: bold;
}
.HalfWidth > label{
    width: 96%;
}
select{
    width: 100%;
}
.FormLeft, .FormRight{
    width:45%;
}
#SubRequestForm{
    width: 90%;
    align-content: space-around;
}
label, button, input, textarea, select{
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 6px;
}
h2{
    width: 100%;
}
h2{
    text-align: center;
}
input[type=text],input[type=date], textarea {
    padding:10px;
    border:0;
    box-shadow:0 0 15px 4px rgba(0,0,0,0.06);
    border: 1px solid rgb(160,160,160);
  }
input[type=number]{
    -moz-appearance: textfield;
    appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#submit{
    width: 20%;
    height: 37px;
    background-color: #d7b36f;
    color: #003b5c;
    border: none;
    cursor: pointer;
    transition: 0.5s ease;
    margin-top: 20px;
    margin-left: 10px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.031em;
}
#submit:hover{
    background-color: #003b5c;
    color: #d7b36f;
}
@media screen and (max-width: 1280px) {
    .FormLeft, .FormRight,.HalfWidth{
        width: 100%;
    }
    #SubRequestForm{
        width: 85%;
    }
    .RadioSelection input{
        height: 17px;
        width: 27px;
    }

}